# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 07:57:49 UTC 2015
pkgname = onboard
pkgver = 1.1.2-3
pkgdesc = On-screen keyboard useful on tablet PCs or for mobility impaired users
url = https://launchpad.net/onboard
builddate = 1449820669
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 26382336
arch = armv6h
license = GPL
depend = libxkbfile
depend = libcanberra
depend = hunspell
depend = python-cairo
depend = python-dbus
depend = python-gobject
depend = gtk3
depend = iso-codes
depend = librsvg
depend = gsettings-desktop-schemas
depend = desktop-file-utils
depend = dconf
optdepend = mousetweaks: hover click with mouse
makedepend = python-distutils-extra
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
